.clear {clear:both}
 
.block {
    width:100%;
    text-align:left;
}

.form_mobile {
     background-color: #ffffff; 
     height:auto;
     display: inline-block;
     width: 100%
}
.mobile_element * {
    padding:5px 5px 5px 10px;
    margin:2px;
    font-family:arial;
    font-size:14pt;
	background: none repeat scroll 0 0 #ffffff;
	border: medium none;
    color: #000000;
    border: 2px solid #A60000;   
}
.mobile_element label {
    float:left;
    width:75px;
    font-weight:700;
}
.mobile_element input.text {
    float:left;
    width:96%;
    padding-left:20px;
    border: 2px solid #A60000;
}
.mobile_element .textarea {
    height:80px;
    width:96%;
    padding-left:20px;
    border: 2px solid #A60000; 
}
.mobile_element .hightlight {
    border:2px solid #9F1319;
    background:url(../images/iconCaution.gif) no-repeat 2px #ffcccc;
}
.mobile_element #submit_mobile {
    float:left;
    margin-right:10px;
	border: 1px solid #666;
	font-weight: bold;
}
.mobile_loading {
    float:left;
    background:url('../images/loading-small.gif') no-repeat 1px;
    height:24px;
    width:24px;
    display:none;
}
.mobile_done {
    background:url(../images/iconIdea.gif) no-repeat 2px;
    padding-left:30px;
    font-family:arial;
    font-size:14pt;
    width:70%;
    margin:20px auto;
    display:none;
}

.mobile_element_slider * {
    padding:5px 5px 5px 10px;
    margin:2px;
    font-family:arial;
    font-size:14pt;
	background: none repeat scroll 0 0 #ffffff;
	border: medium none;
    color: #000000;
}
.mobile_element_slider label {
    float:left;
    width:75px;
    font-weight:700;
}
.mobile_element_slider input.text {
    float:left;
    width:100%;
    padding-left:20px;
}
.mobile_element_slider .textarea {
    height:80px;
    width:100%;
    padding-left:20px;
}
.mobile_element_slider .hightlight {
    border:2px solid #9F1319;
    background:url(../images/iconCaution.gif) no-repeat 2px #ffcccc;
}
.mobile_element_slider #submit_mobile_slider {
    float:left;
    margin-right:10px;
	border: 1px solid #666;
	font-weight: bold;
}
.mobile_loading_slider {
    float:left;
    background:url('../images/loading-small.gif') no-repeat 1px;
    height:24px;
    width:24px;
    display:none;
}
.mobile_done_slider {
    background:url(../images/iconIdea.gif) no-repeat 2px;
    padding-left:30px;
    font-family:arial;
    font-size:14pt;
    width:70%;
    margin:20px auto;
    display:none;
	color: #ffffff;
}

@media only screen and (min-width : 150px) and (max-width : 780px)
{

    .form_mobile {
         width: 98%
    }

    .mobile_element input.text {
        width:92%;
    }

    .mobile_element .textarea {
        width:92%;
    }   
}